libraries/time/dist-install/build/lib/cbits/HsTime.o: libraries/time/lib/cbits/HsTime.c \
 libraries/time/lib/include/HsTime.h \
 libraries/time/dist-install/build/lib/include/HsTimeConfig.h
libraries/time_dist-install_depfile_c_asm_EXISTS = YES
